@charset "utf-8";


@import url(../font-awesome-4.7.0/css/font-awesome.css);
@import url(../font-awesome-4.7.0/css/font-awesome.min.css);


/* CSS Document */



/*style together*/







body{ margin:0px; padding:0px; font-family: 'Exo 2', sans-serif; background:#fff;line-height:150%; font-size:12px; min-width:986px;}



/* Changing text color to BLACK because of bad behavior on download-demo site (black text on black background)



*{ zoom:1;-webkit-text-size-adjust:100%; font-weight:normal;color:#1d1d1d;}  */



*{ zoom:1;-webkit-text-size-adjust:100%; font-weight:normal;}



*:focus{ outline:none; outline:0;}



.right{ float:right;}



.left{ float:left;}



.clear{ clear:both; line-height:0px; font-size:0px; display:block;}



img{ border:none; max-width:100%;} /* UMP 240915 gives squeezed images in tables */



a *{ cursor:pointer}



ul.ul_for_nav{ margin:0px; padding:0px;}



ul.ul_for_nav li{ list-style:none}



a{ text-decoration:none; color:#b50030;}



.row{ margin:0 auto; max-width:1050px;}



h1,h2,h3,h4,h5,h6,ul,p{ margin:0px; padding:10px 0;}



ol{ margin:0px; padding:-10px 0;}







sup,sub{ font-size:0.6em;}



input,textarea,select {



    -webkit-border-radius:0;



    border-radius:0;



}



/**/







h1,h2,h3,h4,h5,h6,strong,strong *{ font-weight:bold;}







.wrapper,li,p{  font-size:1em; color:#1d1d1d;}



.nopadding-top{ padding-top:0px !important;}



.nopadding-bottom{ padding-bottom:0px !important;}



h1{font-family: 'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;	font-size: 24px;font-weight: bold;} /* Used to also have  color: #B50030; , but removed to not make headlines look like links */



h2{font-family: 'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;font-weight: bold;font-size:22px;}



h3{font-family: 'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;font-weight: bold;font-size:18px;}



h4{font-family: 'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;font-weight: bold;font-size:14px;}



h5{font-family: 'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;font-weight: bold;font-size:10px;}



h6{font-family: 'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;font-weight: bold;font-size:6px;}



/* h4{ font-size:1.3em;} */



/*h5{ font-size:1.16em;}*/



/*h6{ font-size:1em;} */



label{ font-size:1em;}



/*form style*/



input,textarea{ font-family:Arial, Helvetica, sans-serif; font-size:1em; background:none; width:100%; border:none;}



.input_div,.textarea_div{ background:#fff; border:1px solid #eee; padding:5px 10px;}



.form_row{ margin:10px 0;}



form{ margin:0px; padding:0px;}



p{ font-family: 'Tahoma', sans-serif;} /* Used to be 'Exo 2' */



.check_div {}



.check_div input{ opacity:0; filter:alpha(opacity=0);}



/*end*/







.img_contain{ line-height:0px; font-size:0px;}



/*table style*/



table{border-spacing:0;border-collapse:collapse; border:none;}



th{ font-size:1.16em; font-weight:bold; padding:5px 10px; text-align:left;  border-top:1px solid #eee;}



td{ font-size:1em; padding:10px 10px; text-align:left;}



th,td{ border-bottom:0px solid #eee; border-right:0px solid #eee;}



td:first-child,th:first-child{ border-left:0px solid #eee;}



tr:first-child td{ border-top:0px solid #eee;}







.table_cell{ display:table;}



.table_cell > *{ display:table-cell; vertical-align:middle}







/* add class into div, which contain table to set border is  none*/



.noborder_table td,.noborder_table th{ border:none !important}



/*end*/







.overlay{ position:fixed; top:0px; left:0px; width:4000px; height:4000px; z-index:1000; background:#000; opacity:0.8; filter:alpha(opacity=80)}



.overlay a{ display:block; height:4000px;}







/*-- app style --*/



/*only safari*/







@media screen and (-webkit-min-device-pixel-ratio:0) {







	 ::i-block-chrome,body{ font-family:Arial, Helvetica, sans-serif}



}



.logo{ padding-top:20px; display:block; float:left; height:10px}



.search_top_block{ background:url(../images/search_bg.png) no-repeat 0 0; width:285px; padding-top:5px; height:23px; float:right; margin-top:30px; padding-right:40px; padding-left:10px; position:relative;}



.search_top_block a{ display: block; position:absolute; top:0px; right:0px; width:30px; height:28px;}



.search_top_block input{ font-size:12px; color:#c2c2c2; font-family: 'Exo 2', sans-serif;}



.search_btn{ position:absolute; width:30px; height:28px; right:0px; top:0px; display:block;}



.top_row ul li{ float:left; font-size:10px; line-height:10px; padding:0 5px; border-left: 1px solid #D7A1AA; }



.top_row ul{ padding:10px 0; float:left;}



.top_row ul li:first-child{ /*background:#fff;*/ border-left:0; margin-right:-2px; position:relative; z-index:10;}



.language1{ display:block; background:url(../images/language_icon.png) no-repeat 0 0; width:26px; height:26px;}



.language2{ display:block; background:url(../images/language_icon.png) no-repeat -27px 0; width:26px; height:26px;}



.language3{ display:block; background:url(../images/language_icon.png) no-repeat -55px 0; width:26px; height:26px;}



.top_row .language_ul li{ padding:0 3px; background:none; border:0;}



.top_row ul li a:hover{ text-decoration:underline}



.top_row .language_ul{ margin-right:-3px;}











.mainnav_section{ border-bottom:7px solid #e50843; }



.mainnav_section ul li{ float:left; font-size:15px; background:url(../images/li_bg2.png) no-repeat 0 center; border-radius:5px 5px 0 0; text-transform:uppercase;}



.mainnav_section ul li a{ display:block; padding:10px; min-width:110px; text-align:center; padding-bottom:20px; margin-bottom:-10px;}



.mainnav_section .row > ul > li.active,.mainnav_section .row > ul > li:hover{ background:#e50843}



.mainnav_section ul li.active a,.mainnav_section ul li:hover a{ color:#fff;}



.mainnav_section ul li.download a{ color:#3d9bd1;}



.banner_section{ background:url(../images/banner_bg.png) repeat-x 0 0; position:relative; overflow:hidden}



.banner_info{ width:460px; position:absolute; top:75px; left:50%; margin-left:-507px;}



.banner_view{ position:relative; max-width:986px; margin:0 auto; height:455px;}



.banner_items{ position:absolute; top:0px; left:50%; margin-left:-600px;}



.banner_items h2{ color:#fff; font-size:38px; font-weight:700; line-height:1em; margin:0px; padding:0px;}



.banner_items h2 span{ font-size:30px; color:#000;}



.banner_items img{ max-width:none}



.banner_items h3{ color:#fff; font-size:19px; margin:0px; padding:0px;}



.banner_items ul li{ color:#fff; font-size:16px; font-family: 'Exo 2', sans-serif; padding:5px 0}



.banner_items ul{ margin-left:20px;}



.banner_items .download{display:block; font-size:26px; color:#3d9bd1; font-weight:700; padding:25px 0 0;}



.banner_items span{ color:#fff; font-size:10px; font-family: 'Exo 2', sans-serif; }



.banner_items span strong{ text-transform:uppercase; font-weight:700; display:block; color:#fff; padding-top:5px; line-height:1em;}







.red_section{ background:url(../images/red_line.png) repeat-x 0 0; padding:5px 0;}



.red_items{ float: left; padding:0 20px; background:url(../images/li_bg3.png) no-repeat 0 center; height:60px; margin-bottom:10px;}



.red_items:first-child{ padding-left:0px; background:none;}



.red_items h3{ padding:0px; font-size:12px; text-transform:uppercase; color:#fff; padding-bottom:5px;}



.red_items ul li{ float:left; padding:0 2px;}



.youtube{ background:url(../images/social_icon.png) no-repeat 0 0; width:31px; height:31px; display:block;}



.twitter{ background-image: url("../images/Twitter-ikon.png");  background-repeat: no-repeat; width:31px; height:31px; display:block; }



.instagram{ background-image: url("../images/instagram_logo.png");  background-repeat: no-repeat; width:29px; height:29px; display:block; }



.linkedin{ background:url(../images/social_icon.png) no-repeat -33px 0; width:31px; height:31px; display:block;}



.google{ background:url(../images/social_icon.png) no-repeat -66px 0; width:31px; height:31px; display:block;}



.youicu{ background:url(../images/social_icon.png) no-repeat -99px 0; width:31px; height:31px; display:block;}



.red_items > a{ background:url(../images/button_bg.png) repeat-x 0 0; display:block; padding:5px 30px 5px; line-height:12px; color:#3d9bd1; font-size:12px; border-radius:5px; text-transform:uppercase; font-weight:700; margin-top: 5px;}



.red_items > .custom > p > a{ background:url(../images/button_bg.png) repeat-x 0 0; display:block; padding:5px 30px 5px; line-height:12px; color:#3d9bd1; font-size:12px; border-radius:5px; text-transform:uppercase; font-weight:700; margin-top: 5px;}



.red_items > .custom > p{padding:0px !important;}



.red_items span{ color:#fff; font-size:12px; line-height:14px;}



.red_items span span{ display:block; float:left; width:150px;}



.red_items span a{  color:#fff;}



.main_content_section h2{ color:#000; font-size:15px; font-weight:700; text-transform:uppercase; padding-bottom:8px; line-height:1.2;}



.main_content_section{ padding:20px 0 0px; margin-bottom: 50px;}  /* Had no margin-bottom*/



.main_content_section  ul{ margin-bottom:0px; padding-left:15px;}/* Had no margin-bottom, but padding-bottom was 30px.. CHANGE AB 2015-05-05: Setting margin-bottom to zero */



.main_content_section  ul li span{ } /*original was : font-weight: 700; display:block  */



.main_content_section  ul ul{ padding-bottom:0px; padding-left:20px; padding-top:0px;}



.left_col{ width:30.9%; margin-bottom:0px} /* Margin-bottom was 20px*/



.right_col{ width:64.4%; margin-bottom:20px}



.gray_box{ background:#f2f2f2; padding:20px 20px 10px;}



.main_content_section p{ color:#1d1d1d; font-size:12px; font-family: 'Tahoma', sans-serif; line-height:20px;} /* Font used to be 'Exo 2' */



.readmore{ font-size:12px; color:#b50030; font-weight:700;}



/* .right_col img{ float:right; margin:0 0 0px 10px} UMP removed float to center atk-publications module in home */
.right_col img{  margin:0 0 0px 0px}



.gray_right_box{ background:#d9e6dc url(../images/right_bg.png) repeat-x 0 0; padding:20px 20px 10px;}



.gray_right_box img{ border:none; max-width:35%;}



.gray_right_box h3{ color:#b50030; font-size:14px; padding:0px; line-height:20px}



.gray_right_box p{ padding:8px 0 }







.right_col_highlight{ background:#d9e6dc; width:48%;}



.right_col_highlight h2{ border-bottom:0px solid #000; padding-left:20px}



.right_col_highlight img{ float:right; margin:0px 0px 10px 0px}



.gray_box_highlight{ background:#f2f2f2; padding:20px 20px 10px;}











.right_col_items{ width:48%;}



.right_col_items h2{ border-bottom:1px solid #000;}



.right_col_items ul { padding:10px 0 0 10px;}



.right_col_items ul li{ font-size:10px; color:#999; border-bottom: 1px solid #ccc;}



.right_col_items ul li a{ font-size:12px; color:#b50030; display:block;}



.item_row{ position:relative; padding-left:100px; display:block; margin-top:5px; padding-bottom:0px; border-bottom:1px solid #d7d7d7}



.item_row > img{ position:absolute; top:0px; left:0px;}



.item_row.last{ border:none;}



.item_row h3{ padding:0px; font-size:12px; color:#b50030;}



.item_row p{ font-size:10px; padding:2px 0 10px; line-height:16px;}



.footer_link{ display:block; font-size:12px; color:#b50030; text-transform:uppercase; border-bottom:1px solid #000; padding:10px 0 5px; font-weight:700;}







.gray_footer_section{ background:#f2f2f2; padding:30px 0;}



.left_footer{ width:29.5%;}



.left_footer h2{ font-size:26px; color:#004e6b; font-weight:300; text-transform:uppercase; padding-bottom:15px;}



.search_footer_block{ background:url(../images/search_bg2.png) no-repeat 0 0; width:176px; height:18px; display:block; padding:5px 40px 5px 10px; position:relative; margin-bottom:30px;}



.search_footer_block a{ display: block; position:absolute; top:0px; right:0px; width:30px; height:28px;}



.search_footer_block input{ font-size:10px; color:#c2c2c2; font-family: 'Exo 2', sans-serif;}



.left_footer ul li{ float:left; padding:0 2px;}



.right_footer{ width:70.5%;}



.right_footer > ul.nav_footer > li{ float:left; width:20%; padding-bottom:3px}



.right_footer > ul.nav_footer > li > a{ font-size:13px; color:#1e1e1e; text-transform:uppercase; font-weight:700; font-family: "Exo 2", sans-serif;} /* Used to not have font definet */



.right_footer ul.nav_footer li ul li{ font-size:12px; padding:3px 0;}



.right_footer ul.nav_footer li ul li a{ color:#1e1e1e}



ul.link_footer{ margin-top:20px;}



ul.link_footer li{ float:left; font-size:10px; color:#1e1e1e; padding:0 5px; border-left:1px solid #d7a1aa; line-height:10px;}



ul.link_footer li:first-child{ border:none; margin-right:-2px; position:relative; z-index:10; /*background:#f2f2f2;*/ padding-left:0px;}



ul.link_footer li a:hover{ text-decoration:underline}



.footer_section h3{ color:#004e6b; font-size:14px; text-align:center; padding:0px;font-family: 'Exo 2', sans-serif; font-weight:700;}



.footer_section{ text-align:center; padding:18px 0 30px;}



.footer_section p{ color:#1e1e1e; font-size:11px; padding:0px;}



.margin_bottom{ margin-bottom:30px;}



.right_col_items h2 span { float:right; font-size:12px;}



.right_col_items h2 span a{ color:#b50030; text-transform:none; width:142px; display:block}



.right_col_items h2 span img{ float:right; position:relative; top:-8px}







.play_icon { position: absolute; right: 364px; top: 161px;}



.news1_icon { position: absolute; right: 90px; top: 20px;}



.news2_icon { position: absolute; right: 90px; top: 226px;}



.right_col_items.left h2 span{min-width:138px;}







.breadcrumb_section{ border-bottom:1px solid #e8e8e8; padding:10px 0;}



.breadcrumb_section ul li{ float:left; background:url(../images/li_bg1.png) no-repeat 0 center; padding:0 10px 0 15px; color:#9d9d9d;}



.breadcrumb_section ul li:first-child{ background:none; padding-left:0px;}



.breadcrumb_section ul li a{ color:#1e1e1e;}



.contact_section h2{ color:#000; font-size:15px; font-weight:700; border-bottom:1px solid #000; margin-bottom:10px;}



.left_contact{ width:65.7%;}



.right_contact{ width:32.13%;}



.contact_section{ padding:20px 0;}



.left_contact p{ color:#1e1e1e; font-family: 'Exo 2', sans-serif; font-size:12px; padding-left:10px;}



.left_contact p span{ display:inline-block; color:#1e1e1e}



.right_contact label{ float:left; width:89px; color:#1d1d1d; font-size:10px; padding-top:10px; line-height:28px; padding-left:10px;}



.input_div{ background:url(../images/input_bg.png) no-repeat 0 0; width:517px; border:none; height:20px; margin-top:10px;}



.textarea_div{ background:url(../images/textarea_bg.png) no-repeat 0 0; width:517px; height:78px; margin-top:10px; border:none;}



.textarea_div textarea{ height:78px; overflow:auto; resize:none;}



.footer_form_div{ margin-top:20px;}



.scurity{ margin-top:40px;}



.capchart{ width:297px; float:left;}



.send_btn{ float:left}



.footer_form_div{width:537px;}



.find_on_map{ padding:40px 0;}



.find_on_map h2{ border:none; margin-bottom:0px;}



.mainnav_section ul li ul{ position:absolute; top:40px; left:0px; display:none; width:100%;}



.mainnav_section .row > ul > li.active > ul{ display:block;}



.mainnav_section ul li ul li a{ text-transform:none; font-size:13px; font-weight:500; color:#fff;}



.contain_subnav{ border-bottom:40px solid #B50030; margin-bottom:0px;}



.mainnav_section.home{ margin-bottom:0px;}



.contain_subnav .row{ position:relative;}



.productbanner_section{ text-align:center; border-bottom:8px solid #b50030; background:#fbfbfb; position:relative;}



.info_banner{ position:absolute; top:20px; left:50%; margin-left:-80px; text-align:right; width:620px; }



.info_banner h1{ color:#000000; font-size:28px; font-weight:700; line-height:40px; padding:0 60px;}



.info_banner h2{ color:#B50030; font-size:61px; font-weight:400; line-height:64px; padding:0 20px 0 0px;font-family: 'Exo 2', sans-serif;}



.info_gray{ /* background:url(../images/info_bg.png) repeat-y 100% 0; */ position:relative; padding:18px 60px 18px 0; margin:10px 0;}



.info_gray ul li{ background:url(../images/li_bg4.png) no-repeat 100% 8px; padding-right:10px; font-size:12px; color:#fff;}



.top_bg_info{  background:url(../images/top_info_bg.png) no-repeat 0 0; height:7px; width:43px; position:absolute; top:-7px; right:0px;}



.bototm_bg_info{  background:url(../images/bottom_info_bg.png) no-repeat 0 100%; height:7px; width:43px; position:absolute; bottom:-7px; right:0px;}



.download_header{ padding:20px 0 10px; border-bottom:3px solid #000;}



.download_header .left{ width:36.5%;}



.download_header .left span{ font-size:10px;}



.download_header .right{ width:62%;}



.download_header .right p{ font-family: 'Tahoma', sans-serif; font-size:12px;} /* Used to be 'Exo 2' */



.download_header h3{ color:#000; font-size:20px; padding:0px; font-weight:400;}







.product_content{ margin:20px 0 30px} /* margin used to be padding*/



.product_content h2{ margin-bottom:0px; font-size:15px; color:#000; font-weight:700; text-transform:uppercase}



.left_pro{ width:636px;}



.view_products{ background:url(../images/product_bg.png) repeat-y 0 0; padding:20px 0; position:relative;}



.view_products ul li{ float:left; width:33%; text-align:center;}



.product_bg_top{ background:url(../images/product_bg_top.png) no-repeat 0 0; width:100%; height:195px; position:absolute; top:0px; left:0px; z-index:1;}



.product_bg_bottom{ background:url(../images/product_bg_bottom.png) no-repeat 0 100%; width:100%; height:203px; position:absolute; bottom:0px; left:0px; z-index:1}



.product_view_content{ position:relative; min-height:300px; z-index:100;}



.view_products ul li h3{ color:#000; font-size:20px; padding-bottom:15px; font-weight:400;}



.view_products ul li h3 a{ color:#000;}



.view_products ul li p{ font-family: 'Tahoma', sans-serif; font-size:12px; padding:10px 20px;} /* Used to be 'Exo 2' */



.footer_box{ background:url(../images/line_bg1.png) repeat-x 0 0; margin:10px 15px 0; }



.footer_box p{ font-size:12px; color:#1d1d1d; font-family: 'Exo 2', sans-serif; padding:15px 0 0;}



.block_product{ width:47.9%; margin-top:25px;} /*width was 48.5. Fixed to make same width as Home left col*/



.gray_box p{ font-size:12px; font-family: 'Tahoma', sans-serif; line-height:20px;color:#1d1d1d; } /* Used to be 'Exo 2' */



.right_pro{ width:308px;}



.right_block_flyer{ background:#ffffff; text-align:center; padding:15px;}



.right_block_flyer img{ margin-bottom:10px;}



.right_block_flyer a{ padding-right:20px; font-size:12px; text-transform:uppercase; padding-left:10px;} /* UMP 070715: removed background:url(../images/pdf_icon.png) no-repeat 100% center to avoind pdf image in flyers button */



.producnew { padding-top:15px;}



.producnew h2{ border-bottom:1px solid #000;}



.producnew ul li{ border-bottom:1px solid #b2b2b2; padding:10px;}



.producnew ul li h3{ font-size:12px; font-family: 'Exo 2', sans-serif; padding-bottom:0px;}



.producnew ul li a{ font-weight:700;}



.producnew ul li p { font-size:11px;font-family: 'Tahoma', sans-serif; padding-bottom:0px;} /* Used to be 'Exo 2' */



.producnew ul li h3 a{ font-weight:400;}



.appli_bg{ background:#ffffff;}



.appli_bg .info_banner{ width:490px; margin-left:-490px; text-align:left;}



.appli_bg .info_banner h1{ color:#fff; font-size:70px; padding:0px;}



.appli_bg .info_banner h2{ color:#fff; font-size:16px; line-height:21px; padding:0px 0 10px;}



.appli_bg .info_banner ul{ padding:10px 15px 10px;}



.appli_bg .info_banner p{ color:#fff; font-size:12px;}



.appli_bg .info_banner ul li{ color:#fff; font-size:12px; font-family: 'Exo 2', sans-serif;}







.publc_bg{ background:#ffffff;}



.publc_bg .info_banner{ width:546px; margin-left:-490px; text-align:left;}



.publc_bg .info_banner h1{ color:#B50030; font-size:70px; padding:0px;}



.publc_bg .info_banner h2{ color:#004E6B; font-size:16px; line-height:21px; padding:0px 0 10px;}



.publc_bg .info_banner ul{ padding:10px 15px 10px;}



.publc_bg .info_banner p{ color:#004E6B; font-size:12px;}



.publc_bg .info_banner ul li{ color:#004E6B; font-size:12px; font-family: 'Exo 2', sans-serif;}







.apply_row{ background:url(../images/li_bg5.png) repeat-y center 0;}



.apply_50_box{ width:438px; background:#538597; padding:20px;}



.apply_50_box img{ float:right; margin:0 0 0 15px; max-width:201px;}



.apply_50_box h3 a{ color:#fff;font-weight:700;}



.apply_50_box h3{ color:#fff; font-size:14px; font-family: 'Exo 2', sans-serif; padding:0 0 5px; }



.apply_50_box p{ color:#fff; font-size:12px; font-family: 'Exo 2', sans-serif; padding:0 0 20px; line-height:16px;}



.readmoreclass{ color:#fff; font-family: 'Exo 2', sans-serif; font-weight:700; font-size:12px; display:block; border-top:1px solid #86a8b4; padding-top:5px;}



.info_box{ float:left; width:219px;}



.right.apply_50_box{ background:#8f5092}



hr{ background:none; border:none; border-top:1px solid #b2b2b2; margin:20px 0;}







.aplly_left_col h2{ color:#1d1d1d; font-size:20px; text-transform:uppercase; margin-bottom:10px; font-weight:400;}



.news_row{ padding:0 0 15px;}



.news_info{ float:right; width:310px; border-bottom:1px solid #b2b2b2; padding-bottom:15px;}



.news_info h3{ font-size:12px; color:#b50030; font-family: 'Exo 2', sans-serif; font-weight:700; padding:0px;}



.news_info h3 a{color:#b50030; font-family: 'Exo 2', sans-serif; font-weight:700;}



.news_info p{ padding-top:0px;}



.readmorestyle{ font-size:12px; font-weight:700; display:inline-block; padding-top:20px;}



.producnew ul.newslist{ padding-top:10px; padding-bottom:10px;}



.producnew ul.newslist li{ color:#999; font-size:10px; font-family: 'Exo 2', sans-serif; padding:0 0 0 10px; border:none }



.producnew ul.newslist li a{ font-family: 'Exo 2', sans-serif; display:block; color:#b50030; font-size:12px;}



.newsarchive{ font-size:12px; font-family: 'Exo 2', sans-serif; font-weight:700; border-bottom:1px solid #000; display:block; padding-bottom:10px}







.appli_bg_calegory{ background:#d2e8a8 url(../images/banner_bg2.png) repeat-x 0 0; text-align:right }



.appli_bg_calegory .info_banner{ margin-left:-493px; text-align:left;}



.appli_bg_calegory .info_banner h1{ color:#fff; font-size:70px; padding-left:20px; padding-top:80px;}



.appli_bg_calegory .info_banner h1 span{ color:#fff; font-size:70px; font-weight:400;}



.fullText{ background:none;}



.fullText .info_box{ float:right; width: 726px;}



.fullText .apply_50_box{ width:auto;}



.fullText .apply_50_box img{ float:left; margin-left:0px; margin-right:10px;}



.social_block_line{ padding:30px 0 0}



.category .readmorestyle{ padding-top:0px;}



.categoryLeft{ text-align:left;}



.categoryLeft h2{ padding-top:0px;}



.categoryLeft li{ padding-left:20px; position:relative; margin:3px 0;}



.categoryLeft li img{ position:absolute; top:3px; left:0px;}



.categoryLeft li a{ text-transform:none; font-weight:700; background:none;}



.category .news_info.last{border-bottom:none;}



.application .right_pro{ margin-top:45px;}



.social_block_detail{ position:absolute; top:3px; right:0px; visibility:hidden;}



.breadcrumb_section .row{ position:relative;}



.banner_detail img{ float:left; margin:0 18px 5px 0;}



.noborder{ border:none;}



.banner_detail ul{ padding-left:15px; padding-top:0px;}



.banner_detail h3{ padding:0px; font-weight:400;}



.contain_col{ border-bottom:1px solid #b2b2b2; padding-top:20px;} /* used to be "padding: 20px 0;"  */



.col_detail{ width:33.33%;}



.col_detail > *{ margin-right:30px;}



.col_detail p{ padding-bottom:30px;}



.back_line{ position:relative; padding:0px 0 20px; border-bottom:2px solid #000; margin-bottom:30px}



.back_line a{ font-size:12px;}



.pagenotfound{ text-align:center; padding:40px 0 200px;}



.pagenotfound h1{ padding-bottom:35px; color:#1e1e1e; font-size:40px; font-weight:400;}



.pagenotfound img{ margin-bottom:20px;}







.mainnav_section .row > ul > li.download:hover,.mainnav_section .row > ul > li.download.active{ background:#3d9bd1}



.mainnav_section .row > ul > li.download:hover a,.mainnav_section .row > ul > li.download.active a{ color:#fff;}



.hover_download{ border-bottom:7px solid #3d9bd1; margin-bottom:33px;}



.hover_download2{ border-bottom:40px solid #3d9bd1; margin-bottom:0px;}



.download_head { text-align:center; padding:25px 10px 15px;}



.download_head h1{ color:#1e1e1e; font-size:40px; font-weight:400; padding-bottom:5px; line-height:1em;}



.download_head h1 span{ font-size:20px; display:block;}



.download_col{ width:471px; }



.download_col img{ position:absolute; top:20px; right:40px;}



.download_col h2{ font-size:20px; padding-bottom:0px; font-weight:700;}



.download_col h2 a{font-weight:700;}







.download_col h2 span{ display:block; font-size:12px; color:#999;}



.left .download_col h2{ color:#3d9bd1}



.download_col.left h2 a{color:#3d9bd1}



.gray_cloud{ margin-bottom:20px;background:#f2f2f2; position:relative; height:67px; padding-top:15px;padding-right:140px;padding-bottom:45px;padding-left:35px; }



.download_col p span{ color:#999999}



.download_section{ padding-bottom:0px;} /* Had a 50px bottom padding */



.download_title{ padding:5px 0 20px;}



.download_title h3{ color:#000; font-size:15px; padding:0px; font-weight:400;}



.download_title h3 strong{ text-transform:uppercase;}











.download_items{ float: left; width:33.33%;}



.download_items a{ float:left}



.download_items img{float:left}



.black_row_demo{ background:#87C540; padding:19px 0 15px;}



.black_row_demo p{ padding-bottom:0px;}



.black_row_full{ background:#2d2d2d; padding:19px 0 15px;}



.black_row_full p{ color:#999; padding-bottom:0px;}



.black_row_full_2014{ background:#b50030; padding:19px 0 15px; width: 80%; margin: 0 auto}



.black_row_full_2014 p{ color:#FFFFFF; padding-bottom:0px;}



.black_row p a{ color:#b50030}







.download_leftcol{ width:650px; padding-top:20px;}



.download_leftcol h2{ border-bottom:1px solid #000; padding-bottom:8px; padding-top:15px; font-size:15px; text-transform:uppercase; }



.download_leftcol ul{ padding-left:15px;}



.download_rightcol{ width:310px; padding-top:20px; padding-bottom:0px;} /* Used to have 30 px padding-bottom */



.download_rightcol h2{padding-top:15px; font-size:15px; text-transform:uppercase;}







.gray_box_right{ background:#fafafa; padding:15px; position:relative; margin-bottom:20px;}



.gray_box_right span{ display:block;}



.cloud_img{ position:absolute; bottom:10px; right:20px}







.right_box{ background:#fafafa; padding:15px 15px 0px;}



.view_img{ background:#fff; text-align:center; display:block; margin-bottom:10px}



.right_box p{ font-family: 'Tahoma', sans-serif} /* Used to be 'Exo 2' */



.right_box ol{ padding-left:18px; padding-top:5px;}



.right_box ol li{ padding:10px 0; font-family: 'Tahoma', sans-serif;} /* Used to have:  font-weight:700;   but that made the text bold on Getting Started module. Used to be 'Exo 2' font */



.tutorial_banner{ background:#fbfbfb}



.banner_content .left{ width:565px; padding:45px 15px; text-align:left;}



.banner_content .right{ width:361px; padding:45px 15px;}



.banner_content .tutorial_right{ width:361px; height:315px; padding:0px 0px; float:right;}



.banner_content h1{ font-size:70px; color:#B50030; line-height:70px; padding-bottom:0px}  /*#890226*/



.banner_content h2{ display:block; font-size:16px; color:#1d1d1d; font-weight:400; padding-top:0px;}



.gettingstart{ display: inline-block; background:url(../images/icon5.png) no-repeat 0 0; padding-left:40px; line-height:34px; font-size:16px; margin-top:20px;}



.header_tutorial h3{ font-weight:400; color:#1d1d1d; font-size:16px; padding-bottom:0px;}



.header_tutorial{ padding-top:10px; padding-bottom:10px}



.header_tutorial span{ color:#999999; font-size:12px;}



.gray_color{ background:#eef5f8;}



.row_tutorial{ padding:0px 0;}



.row_tutorial h2{ font-weight:400; font-size:20px; text-align:center;}



.row_tutorial ul { text-align:center;}



.row_tutorial ul li{ display: inline-block;width:24%; text-align:center; vertical-align:top; margin-bottom:35px; margin-top:0px;} /* Used to be padding-bottom:20px; and no margins*/



.row_tutorial ul li h3{ font-size:16px; padding-bottom:10px; padding-left:15px; padding-right:15px; padding-top:10px; height:30px;}



.row_tutorial ul li p{ padding-left:15px; padding-right:15px;}



.border_dot{ padding-bottom:10px}



.border_dot .row{ border-bottom:2px dotted #eee; padding-bottom:50px; margin-bottom:30px;}



.border_solid .row{ border-bottom:1px solid #eee; padding-bottom:50px; margin-bottom:20px;}







.left_request{ width:290px; padding:0 10px;}



.right_reuest{ width:640px;}



.downloadrequest_section{ padding:20px 0;}



.left_request span{ display:block;}



.right_reuest h3{ color:#000; font-size:15px; border-bottom:1px solid #000; text-transform: uppercase; padding-bottom:8px; margin-bottom:20px;}



.right_reuest h3 span{ font-size:12px;}



.row_form{ padding:0 0 10px;}



.row_form label{ float:left; width:80px; padding:0 10px; line-height:1em; padding-top:5px;}



.check_div{ float:left; width:12px; background:url(../images/check_bg.png) no-repeat 0 0; height:12px; margin-top:3px;}



.row_form label.notwidth{ width:auto; min-width:40px; line-height:18px; padding-top:0px;}



.row_form .input_div{ float:left; margin-top:0px;}



.row_form label span{ color:#f00; float:right; margin-right:-5px}







.bluebox{ background:#528395; padding:15px; margin-top:20px;}



.bluebox img{ float:left; margin:0 15px 0 0}



.bluebox h3{ font-size:14px; color:#fff; font-family: 'Exo 2', sans-serif; padding:0px;}



.bluebox h3 a{ color:#fff; font-weight:700;}



.bluebox p{ font-size:12px; color:#fff; padding:0 0 15px;}



.bluebox span a{ color:#fff; border-top:1px solid #86a8b4; display:block; font-size:12px; padding-top:8px; font-weight:700;}



.bluebox span{ display:block}



.right_info_blue{ width:733px; float:left;}







/*.tutorial_section .row{ padding:20px 0;}*/ .tutorial_section .row{ margin-top:20px; margin-bottom:10px;}



.lefttotorial_col{ width:605px;}



.lefttotorial_col ol{ padding-left:15px; padding-bottom:30px;}



.lefttotorial_col ol ul {padding-left: 20px; padding-bottom:0px; padding-top:0px;}



.righttutorial_col{ width:310px;}



.header .lefttotorial_col{ width:580px;}



.header .righttutorial_col{ width:370px;}



.floating .righttutorial_col span,.floating .righttutorial_col a{ float:left;}



.header { border-bottom:1px solid #b2b2b2;}



.header .righttutorial_col span{ font-size:12px; font-family: 'Exo 2', sans-serif; font-weight:700; padding-top:5px; padding-right:20px; display:block;}



.lefttotorial_col h2{ font-weight:400;}



.lefttotorial_col h3{ border-bottom:1px solid #000; font-size:18px; margin-right:-60px; margin-bottom:10px; text-transform:uppercase}



.righttutorial_col h3{ font-size:15px;}



.righttutorial_col .gray_box_right span,.righttutorial_col .gray_box_right a{ float:none;}



.gray_section{ background:#fafafa; padding:20px 0; margin-bottom:0px;} /* margin-bottom used to be 10px */



.gray_section .row{ padding:15px 0}



.gray_section ol{ padding-left:15px; padding-bottom:30px;}



.gray_section ol ul {padding-left: 20px; padding-bottom:0px; padding-top:0px;}



.gray_section .righttutorial_col a{color:#666; font-size:10px;}



.gray_section .righttutorial_col img{ margin-bottom:8px;}



.gray_section .righttutorial_col{ text-align:right}



/*.lefttotorial_col a{ color:#1D1D1D; font-weight:700;}  */







.view_imgbanner{ width:462px; height:315px;} /* Padding was: padding:45px 0 30px;  */



.right_info{ width:488px; float:right; text-align:right; padding-top:45px; padding-bottom:20px;}



.right_info h1{ color:#941984; font-size:70px; line-height:1em; padding-bottom:0px;}



.right_info h2{ padding:0px; font-size:16px; font-weight:400; padding-bottom:5px;}



.right_info p{ padding-bottom:0px;}







.items_col{ float:right; width:33.33%; text-align:center; padding-top: 50px;} /* I added the padding-top */



.manuals_section_row{ padding:0px 0 45px;} /* top was 50 */



.manuals_section_row h3{ font-size:20px; color:#1d1d1d; padding:0 0 30px; font-weight:normal}



.manuals_section_row ul{ padding-top:20px; text-align:left; padding-left:70px;}



.manuals_section_row ul span{ width:130px; display:inline-block}



.blocktext{ display:block;}







.red_content_section{ background:#b50030; padding:20px 0 25px; text-align:center;}



.red_content_section h2{ color:#fff; font-size:20px; padding:10px 0 0px; font-weight:400;}



.red_content_section p{ color:#fff; padding:10px 0 25px; font-size:16px;}



.breadcrumb_section ul{ padding:0px;}







fieldset{ border:none; padding-bottom:30px;}



.formControlLabel{float:left; width:80px; padding-top:5px; font-size:10px; height:30px}



/* .formControls{ float:right; background:url(../images/input_bg.png) no-repeat 0 0; width:517px; height:18px; padding:5px 10px;}  /* was working with old form UMP 21 Sept 2015 */



.formControls{  width:517px; height:18px; padding:5px 10px;}  /* quick fix UMP 21 Sept 2015 */



.rsform-block{ height:28px; padding:10px 0 0; position:relative;}



.formControlLabel strong{ color:#f00; float:right; padding-right:5px;}



.rsform-block br{ clear:both; display:block}


/* TEMP FIX 2016-05-17 after upgrade to RSForm Pro 1.51.14 */
.rsform-submit-button{ width:220px; height:54px; cursor:pointer; margin-top:20px; margin-left:-300px; }
/*.rsform-submit-button{ background-image:url(../images/send_btn.png) no-repeat 0 0; width:220px; height:54px; text-indent:-9999px; cursor:pointer; margin-top:20px; margin-left:-300px; }*/



.rsform_error_1 p {width: 200px; font-family: 'Exo 2',sans-serif, Helvetica ,Arial,sans-serif;}



.rsform-block-submit .formControls{ background:none; width:auto;}



/* .rsform-block-message .formControls{ background:url(../images/textarea_bg.png) no-repeat 0 0; height:88px;} /* was working with old form UMP 21 Sept 2015 - removed  */



/* .rsform-block-message .formControls textarea{ height:78px; overflow:auto; resize:none;} /*  was working with old form UMP 21 Sept 2015 see fix below */



.rsform-block-message .formControls textarea{ height:38px; overflow:auto; resize:none;}



/* .rsform-block-security{ float:left; width:31%;} /* was working with old form UMP 21 Sept 2015 see fix below */



.rsform-block-security{ float:left; width:50%;}



.rsform-block-submit{ float:right; width:230px; padding-top:0px;}



h2{ font-size:15px;}



.rsform-block-security .formControls{ width:auto; background:none;}



.rsform-block-security a{ display:block;}



.rsform-block-security .formControls input{ border:1px solid #eee;}



.career_section{ padding:25px 0 70px;}



.career_section h1{ color:#1e1e1e; font-size:40px; line-height:1em; text-align:center; font-weight:400;}



.career_section p.title{ text-align:center;}



.career_section h2{ border-bottom:1px solid #000; padding:30px 0 10px; line-height:1em; text-transform:uppercase; font-size:15px;}



.left-col{ width:635px; padding-left:10px; padding-top:10px; margin-bottom:20px;}



.news-left-col{ width:895px; padding-left:10px; padding-top:10px; margin-bottom:20px;}



.news-right-col{ width:0px; padding-left:10px; padding-top:10px; margin-bottom:20px;}



.right-col{ background:#fafafa; width:260px; padding: 5px 20px; margin-top:20px;}



.text-left{ text-align:left; display:block; width:50%; float: left; font-weight:700;}



.text-right{ text-align:right; display:block; width:50%; float: left}



.support_banner h1{ color:#bf221a; font-size:70px; padding:0px;}



.support_banner .right{ text-align:center; width:365px;}



.support_banner{ background:url(/images/banner5.png) no-repeat center 100%; height:315px}



.support_banner .left{ width:365px; padding-top:80px;}



.support_banner .right ul li{ display:inline-block; font-size:16px; padding:5px 18px}



.support_banner .right ul{ padding-top:10px;}



.support_banner .right ul li.active a{ font-weight:700;}







.support_view .row_tutorial ul li{ width:32.33%;}



.support_view .row{ margin-bottom:0px; padding-top:0px}







.support_view .footer_support{ border-top:3px solid #000; padding:10px 0}



.footer_support h3{ padding:10px 0 0px; font-weight:400;}



.footer_support p{ padding-top:0px; color:#999;}



.footer_support .left{ width:780px;}



.footer_support ul{ padding:5px 0 20px 30px;}



.footer_support ul li{ color:#999;} /* Used to have font defined (Exo 2) */



.footer_support .right{ width:170px; background:#fafafa; padding:20px 10px; text-align:center; margin-top:20px;}



.footer_support .right a{ display:block; padding-top:5px; font-family:"Tahoma", sans-serif;} /* Used to not have its font defined */







.faq_banner{ background-image:url(../images/banner6.jpg)}



.faq_banner h1{ color:#41648b;}



.support_list{ padding:25px 0;}



.title_row{ background:#fafafa;}



.title_row h2{ font-size:20px; font-weight:400; line-height:1em; padding:15px 0 13px;}



.list_faq li{ border-bottom:1px solid #d8d8d8; padding:10px; font-size:16px;}



.support_list ul{ padding-bottom:30px;}



.support_list ul li > a{ background:url(../images/li_bg6.png) no-repeat 0 center; padding-left:10px;}



.support_list ul li .hiddecontent{ display:none; font-size:12px; padding-left:10px; padding-bottom:30px;}



.support_list ul li p{ font-size:12px; padding:10px 0 0;}



.support_list ul li.active .hiddecontent { display:block}



.search_contain_section{ padding:0px 0;} /* Padding used to be 25px 0 */



.search_contain_section h1{ font-size:40px; font-weight:400; text-align:center;}



.search_contain_section .title{ text-align:center;}



.search_contain_section .title strong{ display:block;}



.search_bar{ background:url(../images/search_bg3.png) no-repeat 0 0; width:295px; height:18px; margin:10px auto; padding:5px 30px 5px 10px; position:relative}



.search_bar input{ font-size:10px;}



.search_btn{ position:absolute; top:0px; right:0px; width:30px; height:28px;}



.search_contain_section h2{ border-bottom:1px solid #000;}



.search_contain_section ul li > a{ font-weight:bold;}



.search_contain_section ul{ padding-left:10px;}



.search_contain_section ul li{ border-top:1px solid #000; padding:10px 0; font-family: 'Exo 2', sans-serif}



.search_contain_section ul li li{ border-top:0px solid #000; list-style-type:disc; padding:0px 0; font-size:10px; font-family: 'Exo 2', sans-serif}



.search_contain_section ul li h3{ padding:0px; font-size:12px; font-family: 'Exo 2', sans-serif}



.search_contain_section ul li:first-child{ border:none}



.search_contain_section ul li p{ padding:5px 0 10px; font-size:10px; line-height:12px; color:#1e1e1e;}



.search_contain_section ul li p span{ background:none} <!-- color was set to #fff200. This gave yellow highlighting on emails-->



.publication_banner .banner_content{ position:absolute; left:50%; margin-left:-479px; width:500px; bottom:20px;}



.publication_banner .banner_content .left{ padding:0px;}



.publication_banner .banner_content h1{ color:#1d1d1d; font-size:70px;}



.publication_banner .banner_content p{ font-size:16px; line-height:20px; padding-top:0px;}



.formBody{}



input[type="checkbox"]{ width:auto; margin-right:10px; margin-left:10px;}



.nobackground{ background:none;}



.rsform-block-send{ float:right; width:30%;}



.rsform-block-send .formControls{ width:auto; background:none; position:absolute; top:10px; right:-10px;}



li{ font-family: 'Tahoma', sans-serif} /* Used to be 'Exo 2' */



.artical_section .social_block_detail{display:none; visibility:hidden;  position:relative; float:right; padding-top:0px;}



.artical_section .right-col{ background:none; padding:0px; width:317px;}



.artical_section .left-col{ width:653px; padding-left:0px;}



.artical_section h2{ /*font-size:20px; */font-weight:400;}



.artical_section  ul{ padding-left:15px; padding-bottom:10px;}



.artical_section  ul li span{ display:block;}



.artical_section  ul ul{ padding-bottom:0px; padding-left:20px; padding-top:0px;}



<!-- Commenting out this line will make the bullets work better



.artical_section  ul ul li{ list-style:none; background:url(../images/li_bg7.png) no-repeat 0 8px; padding-left:10px;}



-->



.artical_section a{text-decoration:underline}



.artical_section a:visited{color:#2C2CAF}



.artical_section h3{ /*font-size:14px;*/ padding-bottom:0px;}



/* .artical_section strong{ display:inline-block;} /* UMP does not allow for undelined link */



span{ font-family: 'Tahoma', sans-serif} /* Used to be 'Exo 2' */



.artical_section h1{ /*font-size:40px; */text-align:center; font-weight:400; padding:30px 0 25px}



.artical_section.search_contain_section h2{ /*font-size:15px;*/ font-weight:700;}



.artical_section  ul li span{ display: inline; background:none;}



.hit_news{ float:right}



.artical_section ul li h3 a{ max-width:90%; display:inline-block}



.artical_section .right-col{ padding-top:17px;}



.artical_section .right-col h3{ text-transform:uppercase; padding:20px 0 10px}



.right_block_flyer .right_link{ display:block; font-size:20px; color:#3d9bd1; background:none; font-weight:700; padding-top:10px; margin:0 0px;}



.scientific .right-col{ padding-top:0px}



.scientific  h2{ text-transform:uppercase;}



.scientific ul li{ border:none; padding:0px;}



.scientific ul{ padding-bottom:10px;}



.scientific ul li > a{ font-weight:400;}



.contactus-banner h1{ padding-right:0px; padding-top:0px;}



.contactus-banner p{ font-size:16px;}



.contactus h2{ border-bottom:1px solid #000; font-size:15px; font-weight:700; text-transform:uppercase}



.contactus  .left-col{ padding-top:20px; }



.contactus  .right-col{ padding-top:28px;}



.contactus{ padding-bottom:0px;} /* used to be 30 px */



.contactus ul{ padding-bottom:10px;}



.partner_contain{ padding-bottom:20px;}



/*.partner_contain h2{ font-size:15px; border-bottom:1px solid #000;}*/



.partner_contain h2{ font-size:15px; border-bottom:0px;}



.partner_contain a:visited h2 {color: #2C2CAF;}



.row_partners{ padding:20px 0; border-bottom:1px solid #b2b2b2;}



.row_partners .left{ width:307px; text-align:center;}



.row_partners .right{ width:633px;}



.row_partners h3{ padding:0px; font-size:12px; font-family: 'Exo 2', sans-serif}



.row_partners h3 a{ color:#b50030; font-weight:700;}



.row_partners h2 a{ color:#b50030; font-weight:700;}



.row_partners p{ padding:0px;}



.issues p{ padding-left:10px;}



.issues p.title{ padding-left:0px;}



.row_partners.first{ border:none;}



.mainnav_section ul li ul li{ position:relative;}



.mainnav_section ul li ul li ul{ background:#B50030; width:100%; z-index:100; top:46px;}



.mainnav_section ul li ul li ul li{ background:none; font-size:13px; border-top:1px solid #c13359; border-bottom:1px solid #980229; padding-left:0px; padding-right:0px; border-radius:0px; margin:0 10px; width:auto}



.mainnav_section ul li ul li ul li a{ padding-left:0px; padding-right:0px;}



.arrow_icon{ background:url(../images/arrow_icon1.png) no-repeat 0 0; width:20px; height:10px; position:absolute; top:40px; left:50%; margin-left:-10px; z-index:101; display:none}



.mainnav_section ul li ul li:hover > ul,.mainnav_section ul li ul li:hover > .arrow_icon{ display:block}



/*.mainnav_section ul li:hover > ul{ display:block;}*/



.top_row .custom ul{ padding-top:5px;}



.support_list ul li ul{list-style-type:disc; padding-left:15px;}



.support_list ul li ul li{font-size:12px;}



.mainnav_section ul li ul li:hover > ul{ display:block;}



.red_items span span span{display:inline;width:auto}



.mainnav_section .row > ul > li.active{background:#B50030}







/**/



.new_style h1{ color:#199493; padding-left:0px;}



.new_style .info_banner {margin-left: -491px;text-align: left; width: 541px;}



.new_style  .info_banner span{ font-size:16px;}



.fullwidth{ width:auto; float:none;margin-bottom: 50px;} /* Margin used to be padding */



.fullwidth .news_info{ float:left; border:none; padding-bottom:0px; width: 646px;}



.fullwidth .news_row img{ float:left; margin-right:20px;}



.fullwidth .news_row{ border-top:1px solid #B2B2B2; padding-bottom:20px; padding-top:20px;} /* used to be border-bottom and padding-bottom */



.fullwidth .news_info span span{ color:#666;}



.fullwidth .news_info span{ font-size:10px; line-height:12px;}



.fullwidth .news_info p{ padding-top:15px;}



.fullwidth .social_block_line {



    padding: 20px 0 0;



}



.fullwidth hr{ margin-top:0px;}



.fullwidth .readmorestyle{ color:#b50030; border:1px solid #c8c8c8; font-size:12px; padding:2px 10px; min-width:150px; margin-top:20px; border-radius:5px; text-align:center; background:url(../images/button_bg.png) repeat-x 0 0}







/*added by WS*/



ul.catItemAttachments {



padding-left:75px;



margin-top: -28px;



}







li.catItemAttachmentsLi {



display:inline-block;



float:left;



vertical-align: top;



/*width: 50%;	*/



padding-left:5px



}







div.catItemAttachmentsBlock {



width: 300px;



}







.pagination ul li{



display: inline;



padding: 10px 10px 0px 10px;



}







/*added by RS*/



.catItemAttachmentsBlockCategory{



width: 400px;



}



.catItemAttachmentsCategory{



  float: right;



  list-style-type: none;



  padding: 0 !important;



  width: 86%; /*orig 85*/



}



li.catItemAttachmentsLiCategory{



float: left;



padding-left: 1px;



}















.tpm-showcase p {



    font-style: normal!important;



}



.login {



    margin-left: 40%;



    margin-right: 40%;



}



.login input {



   border: 1px solid black;



}



